<?xml version="1.0" encoding="utf-8"?>
<Symbols>
  <Symbol Name="stopsign" Transparent="false" />
  <Symbol Name="button 2a" Transparent="true" />
  <Symbol Name="button 2b" Transparent="true" />
  <Symbol Name="light 2b" Transparent="true" />
  <Symbol Name="light 3a" Transparent="true" />
  <Symbol Name="light 1b" Transparent="true" />
  <Symbol Name="light 1a" Transparent="true" />
</Symbols>